<button class="c-button c-button--{{buttonModifier}} c-button--with-icon" {{#buttonDisabled}}disabled{{/buttonDisabled}}>{{render '@icons--edit'}}{{#if buttonLabel}}{{buttonLabel}}{{else}}Button{{/if}}</button>
